package com.galaxis.manatee.dao;


import com.galaxis.manatee.capsule.util.GalaxisRepository;
import com.galaxis.manatee.entity.chuanyun.data.object.ChuanyunImplCostDO;
import com.galaxis.manatee.entity.chuanyun.data.object.ChuanyunWorkHourDO;
import org.springframework.data.jpa.repository.Query;
import org.springframework.data.repository.query.Param;
import org.springframework.stereotype.Repository;

import java.time.LocalDateTime;
import java.util.List;

/**
 * @author kxuan
 */
@Repository
public interface ChuanyunImplCostDao extends GalaxisRepository<ChuanyunImplCostDO, String> {

    ChuanyunImplCostDO findByProjectIdAndProjectCodeAndWorkGroup(String projectId, String projectCode, String workGroup);


}
